.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.379783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379783,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.380739,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380739,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380739,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386586,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386586,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386586,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.388095,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388095,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388095,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.394330,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394330,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394330,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.395006,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395006,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395006,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.395801,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395801,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395801,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.396213,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396213,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396213,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.397297,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.397297,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.397297,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.400866,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.400866,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.400866,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.402789,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402789,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402789,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-1.343870px;}
.ls32{letter-spacing:-0.759005px;}
.ls24{letter-spacing:-0.740244px;}
.ls33{letter-spacing:-0.734521px;}
.ls3c{letter-spacing:-0.508417px;}
.ls41{letter-spacing:-0.478080px;}
.ls44{letter-spacing:-0.472512px;}
.ls3d{letter-spacing:-0.439712px;}
.ls1d{letter-spacing:-0.430289px;}
.ls22{letter-spacing:-0.426643px;}
.ls3b{letter-spacing:-0.420475px;}
.ls1f{letter-spacing:-0.390178px;}
.ls23{letter-spacing:-0.386531px;}
.ls26{letter-spacing:-0.371945px;}
.ls1e{letter-spacing:-0.368299px;}
.ls20{letter-spacing:-0.361005px;}
.ls21{letter-spacing:-0.350066px;}
.ls25{letter-spacing:-0.346419px;}
.ls40{letter-spacing:-0.271251px;}
.ls45{letter-spacing:-0.252168px;}
.lsf{letter-spacing:-0.082992px;}
.ls3a{letter-spacing:-0.071453px;}
.ls2e{letter-spacing:-0.070224px;}
.ls31{letter-spacing:-0.057456px;}
.ls15{letter-spacing:-0.044688px;}
.ls19{letter-spacing:-0.031920px;}
.ls14{letter-spacing:-0.025536px;}
.ls2f{letter-spacing:-0.022344px;}
.ls2b{letter-spacing:-0.019152px;}
.ls16{letter-spacing:-0.015960px;}
.ls4{letter-spacing:-0.013944px;}
.ls30{letter-spacing:-0.012768px;}
.ls37{letter-spacing:-0.010993px;}
.ls13{letter-spacing:-0.009576px;}
.ls27{letter-spacing:-0.004008px;}
.ls2c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003192px;}
.lsb{letter-spacing:0.004800px;}
.ls2a{letter-spacing:0.006384px;}
.ls17{letter-spacing:0.009576px;}
.ls1a{letter-spacing:0.012768px;}
.ls11{letter-spacing:0.015960px;}
.ls8{letter-spacing:0.019152px;}
.ls5{letter-spacing:0.022344px;}
.lsd{letter-spacing:0.025536px;}
.ls10{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.031920px;}
.lsa{letter-spacing:0.032064px;}
.ls29{letter-spacing:0.035112px;}
.ls28{letter-spacing:0.038304px;}
.lsc{letter-spacing:0.044688px;}
.ls18{letter-spacing:0.047880px;}
.ls2d{letter-spacing:0.051072px;}
.ls1b{letter-spacing:0.054264px;}
.ls9{letter-spacing:0.060648px;}
.ls6{letter-spacing:0.063840px;}
.ls1{letter-spacing:0.070224px;}
.ls2{letter-spacing:0.073416px;}
.ls3{letter-spacing:0.076608px;}
.ls43{letter-spacing:0.078144px;}
.ls39{letter-spacing:0.087942px;}
.ls7{letter-spacing:0.089376px;}
.ls1c{letter-spacing:0.288075px;}
.ls36{letter-spacing:0.428719px;}
.ls35{letter-spacing:0.539216px;}
.ls34{letter-spacing:1.407790px;}
.ls3e{letter-spacing:4.314551px;}
.ls3f{letter-spacing:5.888712px;}
.ls42{letter-spacing:9.394176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-5.262336px;}
.ws35{word-spacing:-3.205882px;}
.ws34{word-spacing:-1.631721px;}
.ws2f{word-spacing:-0.851942px;}
.ws1a{word-spacing:-0.309954px;}
.ws19{word-spacing:-0.299015px;}
.ws17{word-spacing:-0.291722px;}
.ws20{word-spacing:-0.284429px;}
.ws1c{word-spacing:-0.273489px;}
.ws5{word-spacing:-0.150024px;}
.ws2{word-spacing:-0.137256px;}
.ws1{word-spacing:-0.130872px;}
.ws4{word-spacing:-0.124488px;}
.ws7{word-spacing:-0.121296px;}
.ws2e{word-spacing:-0.097936px;}
.ws3{word-spacing:-0.082992px;}
.ws6{word-spacing:-0.079800px;}
.ws2d{word-spacing:-0.073452px;}
.ws2a{word-spacing:-0.047880px;}
.ws14{word-spacing:-0.041496px;}
.ws28{word-spacing:-0.038304px;}
.ws2c{word-spacing:-0.031920px;}
.ws23{word-spacing:-0.025536px;}
.ws24{word-spacing:-0.022344px;}
.wsd{word-spacing:-0.019152px;}
.wsc{word-spacing:-0.015960px;}
.ws12{word-spacing:-0.012768px;}
.ws10{word-spacing:-0.009576px;}
.wsb{word-spacing:-0.006384px;}
.wsa{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.003192px;}
.ws25{word-spacing:0.006384px;}
.ws3a{word-spacing:0.009576px;}
.ws27{word-spacing:0.015960px;}
.wse{word-spacing:0.022344px;}
.ws2b{word-spacing:0.025536px;}
.ws8{word-spacing:0.028056px;}
.ws11{word-spacing:0.028728px;}
.ws26{word-spacing:0.031920px;}
.ws29{word-spacing:0.035112px;}
.wsf{word-spacing:0.038304px;}
.ws15{word-spacing:0.044688px;}
.ws22{word-spacing:0.064128px;}
.ws1e{word-spacing:0.080223px;}
.ws9{word-spacing:0.100800px;}
.ws36{word-spacing:0.193266px;}
.ws39{word-spacing:0.278208px;}
.ws32{word-spacing:0.318791px;}
.ws18{word-spacing:0.536038px;}
.ws30{word-spacing:0.593611px;}
.ws37{word-spacing:0.637440px;}
.ws1f{word-spacing:0.660020px;}
.ws1d{word-spacing:0.670960px;}
.ws21{word-spacing:0.678253px;}
.ws33{word-spacing:0.714532px;}
.ws1b{word-spacing:0.714718px;}
.ws16{word-spacing:0.718364px;}
.ws31{word-spacing:0.928892px;}
._1e{margin-left:-5.420663px;}
._1f{margin-left:-3.360768px;}
._1b{margin-left:-2.147800px;}
._0{margin-left:-1.120392px;}
._1a{width:1.323687px;}
._1d{width:2.537677px;}
._19{width:33.598992px;}
._1c{width:36.478176px;}
._3{width:44.645808px;}
._8{width:47.758704px;}
._18{width:49.424928px;}
._b{width:56.638848px;}
._4{width:69.830688px;}
._16{width:73.198944px;}
._2{width:82.097856px;}
._f{width:84.718872px;}
._6{width:100.097856px;}
._9{width:117.360264px;}
._15{width:133.438368px;}
._e{width:142.557912px;}
._c{width:229.648440px;}
._a{width:282.102576px;}
._14{width:303.690072px;}
._d{width:329.235648px;}
._17{width:343.631568px;}
._11{width:347.758824px;}
._20{width:363.028608px;}
._13{width:411.598824px;}
._5{width:442.532592px;}
._7{width:449.280384px;}
._10{width:484.797768px;}
._12{width:511.438200px;}
._1{width:531.956832px;}
.fc1{color:rgb(2,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.920000px;}
.fs8{font-size:25.026400px;}
.fs7{font-size:27.482000px;}
.fs6{font-size:29.146800px;}
.fsa{font-size:30.720000px;}
.fs1{font-size:31.920000px;}
.fs9{font-size:33.906400px;}
.fs5{font-size:34.977200px;}
.fs4{font-size:36.465200px;}
.fs0{font-size:40.080000px;}
.fsc{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fsb{font-size:71.040000px;}
.y8{bottom:59.234057px;}
.y9{bottom:59.234510px;}
.y0{bottom:71.856209px;}
.y7{bottom:73.949568px;}
.y6{bottom:73.950049px;}
.y3{bottom:88.663861px;}
.y5{bottom:88.664314px;}
.y4{bottom:94.100548px;}
.ya{bottom:100.286987px;}
.y2{bottom:103.379372px;}
.ya3{bottom:147.242014px;}
.ya2{bottom:161.769296px;}
.ya1{bottom:176.109596px;}
.ya0{bottom:190.449896px;}
.y9e{bottom:204.787634px;}
.y9f{bottom:204.790196px;}
.y9d{bottom:219.127934px;}
.y58{bottom:221.469609px;}
.y9c{bottom:233.468234px;}
.y57{bottom:235.809909px;}
.y9b{bottom:248.183745px;}
.y56{bottom:251.181105px;}
.y9a{bottom:262.524045px;}
.y55{bottom:265.521405px;}
.y99{bottom:276.864345px;}
.y54{bottom:279.861705px;}
.y98{bottom:291.579856px;}
.y53{bottom:295.232901px;}
.y96{bottom:305.919275px;}
.y97{bottom:305.920156px;}
.y52{bottom:309.573201px;}
.y95{bottom:320.634786px;}
.y51{bottom:323.913501px;}
.y94{bottom:335.350298px;}
.y50{bottom:338.253801px;}
.y92{bottom:350.064562px;}
.y93{bottom:350.439773px;}
.y4f{bottom:352.969312px;}
.y8d{bottom:361.967843px;}
.y4e{bottom:368.340508px;}
.y4d{bottom:383.711704px;}
.y4b{bottom:398.420401px;}
.y4c{bottom:398.427215px;}
.y4a{bottom:413.135912px;}
.y91{bottom:414.266823px;}
.y49{bottom:427.851424px;}
.y48{bottom:443.222620px;}
.y35{bottom:467.502530px;}
.y36{bottom:467.502901px;}
.y8f{bottom:479.124706px;}
.y34{bottom:491.871373px;}
.y47{bottom:492.615878px;}
.y33{bottom:505.368019px;}
.y46{bottom:506.956178px;}
.y32{bottom:521.113734px;}
.y45{bottom:521.296478px;}
.y44{bottom:535.636778px;}
.y31{bottom:536.859449px;}
.y43{bottom:549.977078px;}
.y42{bottom:564.317377px;}
.y41{bottom:578.657677px;}
.y40{bottom:592.997977px;}
.y3f{bottom:607.338277px;}
.y2c{bottom:612.496413px;}
.y3e{bottom:621.678577px;}
.y2b{bottom:628.242128px;}
.y2e{bottom:629.367127px;}
.y3d{bottom:636.018877px;}
.y2a{bottom:643.987843px;}
.y2d{bottom:645.112842px;}
.y3c{bottom:650.359177px;}
.y30{bottom:650.736414px;}
.y23{bottom:664.607618px;}
.y3b{bottom:664.699477px;}
.y2f{bottom:666.107604px;}
.y8e{bottom:666.200784px;}
.y8a{bottom:669.387698px;}
.y26{bottom:669.856078px;}
.y89{bottom:672.855294px;}
.y3a{bottom:679.039777px;}
.y22{bottom:680.353333px;}
.y8c{bottom:681.666143px;}
.y90{bottom:683.071373px;}
.y8b{bottom:684.477255px;}
.y29{bottom:685.227393px;}
.y25{bottom:685.602380px;}
.y39{bottom:693.380077px;}
.y28{bottom:700.973108px;}
.y24{bottom:701.348095px;}
.y88{bottom:702.752132px;}
.y38{bottom:707.720377px;}
.y27{bottom:716.718824px;}
.y87{bottom:717.092432px;}
.y37{bottom:722.060677px;}
.y86{bottom:731.432732px;}
.y21{bottom:736.400239px;}
.y85{bottom:745.773032px;}
.y20{bottom:750.740539px;}
.y84{bottom:760.113332px;}
.y1f{bottom:765.454804px;}
.y1e{bottom:779.795104px;}
.y83{bottom:784.388627px;}
.y82{bottom:784.389115px;}
.y73{bottom:787.852722px;}
.y1d{bottom:794.509368px;}
.y72{bottom:802.380004px;}
.y1c{bottom:809.880564px;}
.y81{bottom:812.318824px;}
.y71{bottom:816.720304px;}
.y1b{bottom:824.220864px;}
.y80{bottom:828.626250px;}
.y70{bottom:831.060604px;}
.y1a{bottom:838.561164px;}
.y7f{bottom:840.998503px;}
.y6f{bottom:845.400904px;}
.y7e{bottom:853.089568px;}
.y19{bottom:853.275429px;}
.y6e{bottom:859.741204px;}
.y18{bottom:868.646625px;}
.y6d{bottom:874.081503px;}
.y17{bottom:883.362136px;}
.y6c{bottom:888.421803px;}
.y15{bottom:898.077038px;}
.y16{bottom:898.077647px;}
.y6b{bottom:902.762103px;}
.y14{bottom:912.792549px;}
.y6a{bottom:917.477614px;}
.y13{bottom:927.882353px;}
.y69{bottom:932.193126px;}
.y12{bottom:942.972157px;}
.y75{bottom:943.158984px;}
.y68{bottom:946.533426px;}
.y11{bottom:958.061961px;}
.y74{bottom:958.437019px;}
.y66{bottom:960.869377px;}
.y67{bottom:960.873725px;}
.y10{bottom:973.151765px;}
.y65{bottom:975.584888px;}
.yf{bottom:988.241569px;}
.y64{bottom:989.925188px;}
.ye{bottom:1003.331373px;}
.y63{bottom:1004.265488px;}
.yd{bottom:1018.421176px;}
.y62{bottom:1018.605788px;}
.y7d{bottom:1028.355922px;}
.y61{bottom:1033.976984px;}
.yc{bottom:1034.823137px;}
.y7c{bottom:1041.383922px;}
.y60{bottom:1048.317283px;}
.yb{bottom:1056.380000px;}
.y5f{bottom:1062.657583px;}
.y7b{bottom:1074.562753px;}
.y5e{bottom:1076.997883px;}
.y5d{bottom:1091.338183px;}
.y7a{bottom:1098.555994px;}
.y5c{bottom:1105.678483px;}
.y79{bottom:1110.647059px;}
.y5b{bottom:1121.049679px;}
.y78{bottom:1126.862312px;}
.y5a{bottom:1135.389979px;}
.y77{bottom:1139.889575px;}
.y59{bottom:1150.105490px;}
.y76{bottom:1152.542353px;}
.y1{bottom:1166.226275px;}
.h4{height:13.840898px;}
.h12{height:18.171024px;}
.h11{height:19.953972px;}
.h10{height:20.021066px;}
.hf{height:21.233899px;}
.h3{height:22.178789px;}
.h14{height:22.305000px;}
.h7{height:23.238633px;}
.h6{height:23.254219px;}
.h13{height:24.618563px;}
.he{height:25.481437px;}
.h9{height:26.206320px;}
.hb{height:26.547663px;}
.ha{height:26.565468px;}
.hc{height:27.163594px;}
.h2{height:27.848555px;}
.h16{height:32.063437px;}
.h8{height:32.239200px;}
.h5{height:34.968750px;}
.h15{height:51.580312px;}
.hd{height:1047.382353px;}
.h1{height:1082.529412px;}
.h0{height:1237.176471px;}
.w2{width:785.732026px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x0{left:75.761438px;}
.x1{left:84.352941px;}
.xb{left:112.471169px;}
.x24{left:140.586745px;}
.x3b{left:156.147510px;}
.x20{left:161.676189px;}
.x17{left:165.050993px;}
.x15{left:167.674902px;}
.xc{left:168.704242px;}
.x16{left:178.922496px;}
.xf{left:181.171167px;}
.xe{left:190.543922px;}
.xd{left:196.821402px;}
.x31{left:209.195294px;}
.x21{left:217.818039px;}
.x23{left:238.718824px;}
.xa{left:255.308235px;}
.x39{left:275.271765px;}
.x19{left:310.044353px;}
.x18{left:320.166176px;}
.x12{left:323.165490px;}
.x11{left:335.162025px;}
.x10{left:347.158688px;}
.x2{left:349.502353px;}
.x3{left:355.500784px;}
.x30{left:389.804465px;}
.x32{left:395.240462px;}
.x3a{left:415.766275px;}
.x4{left:427.107059px;}
.x9{left:442.009412px;}
.x1a{left:448.757938px;}
.x14{left:450.256975px;}
.x13{left:455.130980px;}
.x38{left:458.317191px;}
.x25{left:460.285882px;}
.x8{left:478.000000px;}
.x33{left:498.338431px;}
.x2c{left:523.175686px;}
.x2a{left:529.080392px;}
.x2b{left:554.761514px;}
.x1d{left:559.260891px;}
.x1c{left:561.509544px;}
.x1b{left:563.384383px;}
.x1e{left:584.378544px;}
.x2d{left:591.970196px;}
.x35{left:597.874902px;}
.x5{left:619.150401px;}
.x34{left:648.486667px;}
.x1f{left:654.860000px;}
.x28{left:664.888627px;}
.x36{left:668.356471px;}
.x29{left:669.481342px;}
.x22{left:671.824904px;}
.x26{left:768.830040px;}
.x27{left:772.767186px;}
.x2f{left:806.508099px;}
.x7{left:829.376575px;}
.x6{left:843.529256px;}
.x2e{left:862.649256px;}
.x37{left:871.553177px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-1.147069pt;}
.ls32{letter-spacing:-0.647854pt;}
.ls24{letter-spacing:-0.631840pt;}
.ls33{letter-spacing:-0.626955pt;}
.ls3c{letter-spacing:-0.433963pt;}
.ls41{letter-spacing:-0.408068pt;}
.ls44{letter-spacing:-0.403316pt;}
.ls3d{letter-spacing:-0.375319pt;}
.ls1d{letter-spacing:-0.367276pt;}
.ls22{letter-spacing:-0.364164pt;}
.ls3b{letter-spacing:-0.358899pt;}
.ls1f{letter-spacing:-0.333039pt;}
.ls23{letter-spacing:-0.329926pt;}
.ls26{letter-spacing:-0.317476pt;}
.ls1e{letter-spacing:-0.314364pt;}
.ls20{letter-spacing:-0.308139pt;}
.ls21{letter-spacing:-0.298801pt;}
.ls25{letter-spacing:-0.295689pt;}
.ls40{letter-spacing:-0.231528pt;}
.ls45{letter-spacing:-0.215240pt;}
.lsf{letter-spacing:-0.070838pt;}
.ls3a{letter-spacing:-0.060989pt;}
.ls2e{letter-spacing:-0.059940pt;}
.ls31{letter-spacing:-0.049042pt;}
.ls15{letter-spacing:-0.038144pt;}
.ls19{letter-spacing:-0.027246pt;}
.ls14{letter-spacing:-0.021796pt;}
.ls2f{letter-spacing:-0.019072pt;}
.ls2b{letter-spacing:-0.016347pt;}
.ls16{letter-spacing:-0.013623pt;}
.ls4{letter-spacing:-0.011902pt;}
.ls30{letter-spacing:-0.010898pt;}
.ls37{letter-spacing:-0.009383pt;}
.ls13{letter-spacing:-0.008174pt;}
.ls27{letter-spacing:-0.003421pt;}
.ls2c{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002725pt;}
.lsb{letter-spacing:0.004097pt;}
.ls2a{letter-spacing:0.005449pt;}
.ls17{letter-spacing:0.008174pt;}
.ls1a{letter-spacing:0.010898pt;}
.ls11{letter-spacing:0.013623pt;}
.ls8{letter-spacing:0.016347pt;}
.ls5{letter-spacing:0.019072pt;}
.lsd{letter-spacing:0.021796pt;}
.ls10{letter-spacing:0.024521pt;}
.ls12{letter-spacing:0.027246pt;}
.lsa{letter-spacing:0.027368pt;}
.ls29{letter-spacing:0.029970pt;}
.ls28{letter-spacing:0.032695pt;}
.lsc{letter-spacing:0.038144pt;}
.ls18{letter-spacing:0.040868pt;}
.ls2d{letter-spacing:0.043593pt;}
.ls1b{letter-spacing:0.046317pt;}
.ls9{letter-spacing:0.051766pt;}
.ls6{letter-spacing:0.054491pt;}
.ls1{letter-spacing:0.059940pt;}
.ls2{letter-spacing:0.062665pt;}
.ls3{letter-spacing:0.065389pt;}
.ls43{letter-spacing:0.066700pt;}
.ls39{letter-spacing:0.075064pt;}
.ls7{letter-spacing:0.076287pt;}
.ls1c{letter-spacing:0.245888pt;}
.ls36{letter-spacing:0.365936pt;}
.ls35{letter-spacing:0.460251pt;}
.ls34{letter-spacing:1.201629pt;}
.ls3e{letter-spacing:3.682713pt;}
.ls3f{letter-spacing:5.026348pt;}
.ls42{letter-spacing:8.018460pt;}
.ws38{word-spacing:-4.491701pt;}
.ws35{word-spacing:-2.736401pt;}
.ws34{word-spacing:-1.392766pt;}
.ws2f{word-spacing:-0.727181pt;}
.ws1a{word-spacing:-0.264563pt;}
.ws19{word-spacing:-0.255226pt;}
.ws17{word-spacing:-0.249001pt;}
.ws20{word-spacing:-0.242776pt;}
.ws1c{word-spacing:-0.233438pt;}
.ws5{word-spacing:-0.128054pt;}
.ws2{word-spacing:-0.117156pt;}
.ws1{word-spacing:-0.111707pt;}
.ws4{word-spacing:-0.106258pt;}
.ws7{word-spacing:-0.103533pt;}
.ws2e{word-spacing:-0.083594pt;}
.ws3{word-spacing:-0.070838pt;}
.ws6{word-spacing:-0.068114pt;}
.ws2d{word-spacing:-0.062696pt;}
.ws2a{word-spacing:-0.040868pt;}
.ws14{word-spacing:-0.035419pt;}
.ws28{word-spacing:-0.032695pt;}
.ws2c{word-spacing:-0.027246pt;}
.ws23{word-spacing:-0.021796pt;}
.ws24{word-spacing:-0.019072pt;}
.wsd{word-spacing:-0.016347pt;}
.wsc{word-spacing:-0.013623pt;}
.ws12{word-spacing:-0.010898pt;}
.ws10{word-spacing:-0.008174pt;}
.wsb{word-spacing:-0.005449pt;}
.wsa{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.002725pt;}
.ws25{word-spacing:0.005449pt;}
.ws3a{word-spacing:0.008174pt;}
.ws27{word-spacing:0.013623pt;}
.wse{word-spacing:0.019072pt;}
.ws2b{word-spacing:0.021796pt;}
.ws8{word-spacing:0.023947pt;}
.ws11{word-spacing:0.024521pt;}
.ws26{word-spacing:0.027246pt;}
.ws29{word-spacing:0.029970pt;}
.wsf{word-spacing:0.032695pt;}
.ws15{word-spacing:0.038144pt;}
.ws22{word-spacing:0.054737pt;}
.ws1e{word-spacing:0.068475pt;}
.ws9{word-spacing:0.086038pt;}
.ws36{word-spacing:0.164964pt;}
.ws39{word-spacing:0.237466pt;}
.ws32{word-spacing:0.272106pt;}
.ws18{word-spacing:0.457539pt;}
.ws30{word-spacing:0.506681pt;}
.ws37{word-spacing:0.544091pt;}
.ws1f{word-spacing:0.563364pt;}
.ws1d{word-spacing:0.572702pt;}
.ws21{word-spacing:0.578927pt;}
.ws33{word-spacing:0.609893pt;}
.ws1b{word-spacing:0.610052pt;}
.ws16{word-spacing:0.613165pt;}
.ws31{word-spacing:0.792861pt;}
._1e{margin-left:-4.626842pt;}
._1f{margin-left:-2.868605pt;}
._1b{margin-left:-1.833269pt;}
._0{margin-left:-0.956318pt;}
._1a{width:1.129841pt;}
._1d{width:2.166051pt;}
._19{width:28.678638pt;}
._1c{width:31.136184pt;}
._3{width:38.107719pt;}
._8{width:40.764752pt;}
._18{width:42.186968pt;}
._b{width:48.344456pt;}
._4{width:59.604437pt;}
._16{width:62.479433pt;}
._2{width:70.075157pt;}
._f{width:72.312343pt;}
._6{width:85.439174pt;}
._9{width:100.173614pt;}
._15{width:113.897184pt;}
._e{width:121.681230pt;}
._c{width:196.017915pt;}
._a{width:240.790483pt;}
._14{width:259.216630pt;}
._d{width:281.021223pt;}
._17{width:293.308953pt;}
._11{width:296.831800pt;}
._20{width:309.865423pt;}
._13{width:351.322846pt;}
._5{width:377.726564pt;}
._7{width:383.486186pt;}
._10{width:413.802279pt;}
._12{width:436.541392pt;}
._1{width:454.055204pt;}
.fs2{font-size:17.002845pt;}
.fs8{font-size:21.361446pt;}
.fs7{font-size:23.457439pt;}
.fs6{font-size:24.878440pt;}
.fsa{font-size:26.221255pt;}
.fs1{font-size:27.245523pt;}
.fs9{font-size:28.941028pt;}
.fs5{font-size:29.855016pt;}
.fs4{font-size:31.125108pt;}
.fs0{font-size:34.210544pt;}
.fsc{font-size:37.693054pt;}
.fs3{font-size:40.970711pt;}
.fsb{font-size:60.636653pt;}
.y8{bottom:50.559613pt;}
.y9{bottom:50.560000pt;}
.y0{bottom:61.333333pt;}
.y7{bottom:63.120133pt;}
.y6{bottom:63.120544pt;}
.y3{bottom:75.679613pt;}
.y5{bottom:75.680000pt;}
.y4{bottom:80.320133pt;}
.ya{bottom:85.600608pt;}
.y2{bottom:88.240133pt;}
.ya3{bottom:125.679376pt;}
.ya2{bottom:138.079232pt;}
.ya1{bottom:150.319488pt;}
.ya0{bottom:162.559744pt;}
.y9e{bottom:174.797813pt;}
.y9f{bottom:174.800000pt;}
.y9d{bottom:187.038069pt;}
.y58{bottom:189.036821pt;}
.y9c{bottom:199.278325pt;}
.y57{bottom:201.277077pt;}
.y9b{bottom:211.838845pt;}
.y56{bottom:214.397261pt;}
.y9a{bottom:224.079101pt;}
.y55{bottom:226.637517pt;}
.y99{bottom:236.319357pt;}
.y54{bottom:238.877773pt;}
.y98{bottom:248.879877pt;}
.y53{bottom:251.997957pt;}
.y96{bottom:261.119381pt;}
.y97{bottom:261.120133pt;}
.y52{bottom:264.238213pt;}
.y95{bottom:273.679901pt;}
.y51{bottom:276.478469pt;}
.y94{bottom:286.240421pt;}
.y50{bottom:288.718725pt;}
.y92{bottom:298.799877pt;}
.y93{bottom:299.120141pt;}
.y4f{bottom:301.279245pt;}
.y8d{bottom:308.960000pt;}
.y4e{bottom:314.399429pt;}
.y4d{bottom:327.519613pt;}
.y4b{bottom:340.074317pt;}
.y4c{bottom:340.080133pt;}
.y4a{bottom:352.634837pt;}
.y91{bottom:353.600133pt;}
.y49{bottom:365.195357pt;}
.y48{bottom:378.315541pt;}
.y35{bottom:399.039816pt;}
.y36{bottom:399.040133pt;}
.y8f{bottom:408.960000pt;}
.y34{bottom:419.840000pt;}
.y47{bottom:420.475477pt;}
.y33{bottom:431.360150pt;}
.y46{bottom:432.715733pt;}
.y32{bottom:444.800007pt;}
.y45{bottom:444.955989pt;}
.y44{bottom:457.196245pt;}
.y31{bottom:458.239864pt;}
.y43{bottom:469.436501pt;}
.y42{bottom:481.676757pt;}
.y41{bottom:493.917013pt;}
.y40{bottom:506.157269pt;}
.y3f{bottom:518.397525pt;}
.y2c{bottom:522.800286pt;}
.y3e{bottom:530.637781pt;}
.y2b{bottom:536.240143pt;}
.y2e{bottom:537.200393pt;}
.y3d{bottom:542.878037pt;}
.y2a{bottom:549.680000pt;}
.y2d{bottom:550.640250pt;}
.y3c{bottom:555.118293pt;}
.y30{bottom:555.440286pt;}
.y23{bottom:567.280143pt;}
.y3b{bottom:567.358549pt;}
.y2f{bottom:568.560465pt;}
.y8e{bottom:568.640000pt;}
.y8a{bottom:571.360211pt;}
.y26{bottom:571.760000pt;}
.y89{bottom:574.320000pt;}
.y3a{bottom:579.598805pt;}
.y22{bottom:580.720000pt;}
.y8c{bottom:581.840557pt;}
.y90{bottom:583.040000pt;}
.y8b{bottom:584.240000pt;}
.y29{bottom:584.880286pt;}
.y25{bottom:585.200358pt;}
.y39{bottom:591.839061pt;}
.y28{bottom:598.320143pt;}
.y24{bottom:598.640215pt;}
.y88{bottom:599.838640pt;}
.y38{bottom:604.079317pt;}
.y27{bottom:611.760000pt;}
.y87{bottom:612.078896pt;}
.y37{bottom:616.319573pt;}
.y86{bottom:624.319152pt;}
.y21{bottom:628.559200pt;}
.y85{bottom:636.559408pt;}
.y20{bottom:640.799456pt;}
.y84{bottom:648.799664pt;}
.y1f{bottom:653.358912pt;}
.y1e{bottom:665.599168pt;}
.y83{bottom:669.520000pt;}
.y82{bottom:669.520416pt;}
.y73{bottom:672.476800pt;}
.y1d{bottom:678.158624pt;}
.y72{bottom:684.876656pt;}
.y1c{bottom:691.278808pt;}
.y81{bottom:693.360000pt;}
.y71{bottom:697.116912pt;}
.y1b{bottom:703.519064pt;}
.y80{bottom:707.279310pt;}
.y70{bottom:709.357168pt;}
.y1a{bottom:715.759320pt;}
.y7f{bottom:717.839726pt;}
.y6f{bottom:721.597424pt;}
.y7e{bottom:728.160133pt;}
.y19{bottom:728.318776pt;}
.y6e{bottom:733.837680pt;}
.y18{bottom:741.438960pt;}
.y6d{bottom:746.077936pt;}
.y17{bottom:753.999480pt;}
.y6c{bottom:758.318192pt;}
.y15{bottom:766.559480pt;}
.y16{bottom:766.560000pt;}
.y6b{bottom:770.558448pt;}
.y14{bottom:779.120000pt;}
.y6a{bottom:783.118968pt;}
.y13{bottom:792.000000pt;}
.y69{bottom:795.679488pt;}
.y12{bottom:804.880000pt;}
.y75{bottom:805.039467pt;}
.y68{bottom:807.919744pt;}
.y11{bottom:817.760000pt;}
.y74{bottom:818.080133pt;}
.y66{bottom:820.156288pt;}
.y67{bottom:820.160000pt;}
.y10{bottom:830.640000pt;}
.y65{bottom:832.716808pt;}
.yf{bottom:843.520000pt;}
.y64{bottom:844.957064pt;}
.ye{bottom:856.400000pt;}
.y63{bottom:857.197320pt;}
.yd{bottom:869.280000pt;}
.y62{bottom:869.437576pt;}
.y7d{bottom:877.759867pt;}
.y61{bottom:882.557760pt;}
.yc{bottom:883.280000pt;}
.y7c{bottom:888.880000pt;}
.y60{bottom:894.798016pt;}
.yb{bottom:901.680000pt;}
.y5f{bottom:907.038272pt;}
.y7b{bottom:917.200007pt;}
.y5e{bottom:919.278528pt;}
.y5d{bottom:931.518784pt;}
.y7a{bottom:937.679593pt;}
.y5c{bottom:943.759040pt;}
.y79{bottom:948.000000pt;}
.y5b{bottom:956.879224pt;}
.y78{bottom:961.840635pt;}
.y5a{bottom:969.119480pt;}
.y77{bottom:972.960139pt;}
.y59{bottom:981.680000pt;}
.y76{bottom:983.760000pt;}
.y1{bottom:995.440000pt;}
.h4{height:11.813989pt;}
.h12{height:15.509995pt;}
.h11{height:17.031842pt;}
.h10{height:17.089111pt;}
.hf{height:18.124332pt;}
.h3{height:18.930849pt;}
.h14{height:19.038577pt;}
.h7{height:19.835486pt;}
.h6{height:19.848789pt;}
.h13{height:21.013334pt;}
.he{height:21.749846pt;}
.h9{height:22.368574pt;}
.hb{height:22.659930pt;}
.ha{height:22.675127pt;}
.hc{height:23.185662pt;}
.h2{height:23.770314pt;}
.h16{height:27.367955pt;}
.h8{height:27.517978pt;}
.h5{height:29.847803pt;}
.h15{height:44.026710pt;}
.hd{height:894.000000pt;}
.h1{height:924.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:670.666667pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x0{left:64.666667pt;}
.x1{left:72.000000pt;}
.xb{left:96.000496pt;}
.x24{left:119.998728pt;}
.x3b{left:133.280720pt;}
.x20{left:137.999760pt;}
.x17{left:140.880345pt;}
.x15{left:143.120000pt;}
.xc{left:143.998600pt;}
.x16{left:152.720456pt;}
.xf{left:154.639825pt;}
.xe{left:162.640000pt;}
.xd{left:167.998184pt;}
.x31{left:178.560000pt;}
.x21{left:185.920000pt;}
.x23{left:203.760000pt;}
.xa{left:217.920000pt;}
.x39{left:234.960000pt;}
.x19{left:264.640368pt;}
.x18{left:273.279916pt;}
.x12{left:275.840000pt;}
.x11{left:286.079720pt;}
.x10{left:296.319550pt;}
.x2{left:298.320000pt;}
.x3{left:303.440000pt;}
.x30{left:332.720129pt;}
.x32{left:337.360060pt;}
.x3a{left:354.880000pt;}
.x4{left:364.560000pt;}
.x9{left:377.280000pt;}
.x1a{left:383.040249pt;}
.x14{left:384.319761pt;}
.x13{left:388.480000pt;}
.x38{left:391.199611pt;}
.x25{left:392.880000pt;}
.x8{left:408.000000pt;}
.x33{left:425.360000pt;}
.x2c{left:446.560000pt;}
.x2a{left:451.600000pt;}
.x2b{left:473.520288pt;}
.x1d{left:477.360760pt;}
.x1c{left:479.280113pt;}
.x1b{left:480.880394pt;}
.x1e{left:498.800096pt;}
.x2d{left:505.280000pt;}
.x35{left:510.320000pt;}
.x5{left:528.479840pt;}
.x34{left:553.520000pt;}
.x1f{left:558.960000pt;}
.x28{left:567.520000pt;}
.x36{left:570.480000pt;}
.x29{left:571.440141pt;}
.x22{left:573.440504pt;}
.x26{left:656.239867pt;}
.x27{left:659.600444pt;}
.x2f{left:688.400219pt;}
.x7{left:707.919755pt;}
.x6{left:719.999867pt;}
.x2e{left:736.319867pt;}
.x37{left:743.919867pt;}
}
